#timeline {
	width: 1400px;
	height: 470px;
	overflow: hidden;
	position: relative;
}

#dates {
	overflow: hidden;
	height: 70px;
}

#dates li {
	list-style: none;
	float: left;
	width: 125px;
	height: 70px;
	font-size: 24px;
	text-align: center;
}

#dates li.back-on {
	background: url(../img/lin-time-li-on.png) center no-repeat;
}

#dates li:nth-child(2n) a {
	position: relative;
	top: -5px;
	background: url(../img/lin-time-li.png) center no-repeat;
	background-position-y: 20px !important;
}

#dates li:nth-child(2n-1) a {
	position: relative;
	top: 23px;
	padding-top: 25px;
	background: url(../img/lin-time-li.png) center no-repeat;
	background-position-y: 0 !important;
}

#dates a {
	font-size: 16px;
	color: #a31e1e;
	display: inline-block;
	height: 50px;
}

#dates a.selected {
	font-size: 20px;
	background: url(../img/lin-time-li-on.png) center no-repeat !important;
}

#issues {
	width: 100%;
}

#issues li {
	width: 1400px;
	height: 240px;
	padding: 45px 0;
	list-style: none;
	float: left;
}

#timeline .lists {
	width: 1398px;
	height: 340px;
	border: 1px solid red;
	margin-top: 55px;
}

#issues li img {
	margin-left: 105px;
width:450px;
height:255px;
}

#issues li p {
	margin-right: 105px;
}

#issues li h1 {
	color: #ffcc00;
	font-size: 48px;
	margin: 20px 0;
	text-shadow: #000 1px 1px 2px;
}

#issues li p {
	font-size: 16px;
	color: #3c3c3c;
	line-height: 40px;
	height: 255px;
	display: inline-block;
	width: 715px;
	float: right;
	padding: 20px 0;
}

#next,
#prev {
	position: absolute;
	top: 57%;
	width: 25px;
	height: 40px;
}

#next {
	right: 40px;
	display: block !important;
	background: url(../img/dsj-qh-r.png) no-repeat;
}

#prev {
	left: 40px;
	display: block !important;
	background: url(../img/dsj-qh-l.png) no-repeat;
}

#timeline .next:hover {
	background: url(../img/dsj-qh-r-on.png) no-repeat;
}

#timeline .prev:hover {
	background: url(../img/dsj-qh-l-on.png) no-repeat;
}